» Ubuntu » Paketit » precise (12.04LTS) » net » libnet-netrc-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libnet-netrc-ruby  ]

Paketti: libnet-netrc-ruby1.8 (0.2.2-1) [universe]

Links for libnet-netrc-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libnet-netrc-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Tatsuki Sugiura

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Pure Ruby library to parse .netrc file

Muut pakettiin libnet-netrc-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Imuroi libnet-netrc-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 6.7 kt72.0 kt [tiedostoluettelo]